gtkmm 4.7.1

Public Member Functions | Public Attributes | List of all members
Gtk::PageRange Class Reference

A page range. More...

`#include <gtkmm/printsettings.h>`

## Public Member Functions
| PageRange ()
| PageRange (int start, int end)

## Public Attributes
int | start
int | end

## Detailed Description

A page range.

## Constructor & Destructor Documentation

## ◆ PageRange() [1/2]

Gtk::PageRange::PageRange | ( |  | ) |

## ◆ PageRange() [2/2]

Gtk::PageRange::PageRange | ( | int | start,
|  | int | end
| ) |  |

## Member Data Documentation

## ◆ end

int Gtk::PageRange::end

## ◆ start

int Gtk::PageRange::start